/* Change the styles below to affect all HTML pages */
/* DO NOT CHANGE THIS STYLE! */
.noCSS { display: none; }


/* General page formatting -------------------------------------------- */
body
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
}

body#nav {
	background-color: #CBDEE2;
}

body#nav p { border-bottom: 1px solid #0076BD; margin: 2pt 6pt; padding: 4pt 0; }

body#nav a {
	font-weight: bold;
	color: black;
}

sup { font-size: x-small; }
sub { font-size: x-small; }
li { margin-bottom: 6pt; }


/* Site-wide headings ------------------------------------------------- */
h1
{
	font-size: 18pt;
	text-align: center;
	padding-bottom: 4pt;
	border-bottom: 1px solid #0076BD;
}

h2
{
	font-size: 14pt;
	text-align: center;
	margin-top: 24pt;
}

h3 {
	font-size: 12pt;
}


/* Site-wide hyperinks ------------------------------------------------ */
a:link { text-decoration: none; }
a:visited { text-decoration: none; }


/* Index formatting --------------------------------------------------- */
div.paper { clear: both; }

div.pgNum { float: right; }

div.paperInfo { margin-right: 3em; }

p.tocPaper
{
	margin-top: 1pt;
	margin-bottom: 1pt;
	font-weight: bold;
}

p.tocAuthors
{
	margin-top: 1pt;
	margin-bottom: 6pt;
}

p.authName
{
	margin-top: 12pt;
	margin-bottom: 6pt;
	font-weight: bold;
}

p.authPaper
{
	margin-top: 0pt;
	margin-bottom: 6pt;
	margin-left: 12pt;
}

p.return
{
	font-size: 8pt;
	margin-top: 0pt;
}

p.bookmarks
{
	background-color: #ccc;
	padding: 2px;
	text-align: center;
	border: thin solid black;
}

body#authorindex h3
{
	margin-bottom: 0;
}


/* Header page formatting --------------------------------------------- */
body#header
{
	background: #BBCCE6 url(images/banner-bkg.jpg) top left repeat-x;
}

body#header p { }

p#headTitle { color: #0076BD; font-size: 13pt; font-weight: bold; margin: 0 0 2pt 1em; }
p#headSub { font-weight: bold; margin: 0 0 0 1.5em; }

/* Search "Button" appearance  ---------------------------------------  */
#searchLink
{
	
}

